[FUNCTION]
UseBetaDataBase=0
DoNotPowerOff=1

[OPTION]
GetNewRetryTable=1
SN16=0
SaveLogFile=0
ShowMoreIDEMA=1
ShowDisableHMB=1
ShowRWODTAlwaysOn=1
DoNotCheckFlashConfiguration=1
EnModifyNPSS=1
Eui64ByNvme=1
ManualExtID=1
ShowIrstPassthrough=1
ShowWarningTemp=0
ShowCriticalTemp=0
ShowModifyISPCID=1
EditLightSwitch=1
ShowRDTDebugSetting=1
ShowModifyVDT=1
ShowDoNotPowerOff=1
ShowCHCEMap=1

[INITIAL]
IniName=default

IsLoadConfigFrom=0
